<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <!-- maintainer-needed -->
  <upstream>
    <remote-id type="github">lxde/pcmanfm</remote-id> 
    <remote-id type="sourceforge">pcmanfm</remote-id>
  </upstream>
</pkgmetadata>
